Prev |  | Next

# FcCharSetCoverage

## Name

FcCharSetCoverage -- DEPRECATED return coverage for a Unicode page

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar32 FcCharSetCoverage`(const FcCharSet *a, FcChar32page, FcChar32[8]result);`

## Description

DEPRECATED This function returns a bitmask in `result` which indicates which code points in `page` are included in `a`. `FcCharSetCoverage` returns the next page in the charset which has any coverage.

Prev | Home | Next
FcCharSetNextPage | Up | FcCharSetNew